## ngcp-keyring 2016.01.12+0~mr13.5.1.1

=== debian/changelog ===
ngcp-keyring (2016.01.12+0~mr13.5.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 02 Oct 2025 10:53:36 +0200

ngcp-keyring (2016.01.12+0~mr13.5.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:01 +0200

ngcp-keyring (2016.01.12+0~mr13.5.0.0) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [235d37c] MT#62971 Add sipwise_mr13.4 key

  [ Mykola Malkov ]
  * [4588258] MT#62971 Remove mr10.5 LTS gpg key

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 20 Jun 2025 10:43:06 +0200

ngcp-keyring (2016.01.12+0~mr13.4.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [0391424] MT#58014 Use OpenPGP instead of GnuPG when referring to the RFC or artifacts
  * [27dd3dc] MT#58014 Use vendor neutral file extensions for OpenPGP artifacts

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Thu, 10 Apr 2025 08:27:14 +0200

ngcp-keyring (2016.01.12+0~mr13.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [3e51221] MT#61705 Handle sq CLI 0.40 CLI changes

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 28 Jan 2025 15:14:15 +0100

ngcp-keyring (2016.01.12+0~mr13.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 09 Dec 2024 11:26:10 +0100

ngcp-keyring (2016.01.12+0~mr13.1.0.0) unstable; urgency=medium

  [ Sipwise Jenkins Builder ]
  * [e67f35c] MT#60698 Add sipwise_mr12_5 key

  [ Mykola Malkov ]
  * [92622c6] MT#60698 Remove mr9.5 LTS gpg key

  [ Guillem Jover ]
  * [a05ef3b] MT#60922 Adapt sq CLI usage for keyring command

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 01 Oct 2024 09:59:20 +0200

ngcp-keyring (2016.01.12+0~mr13.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 28 Jul 2024 12:02:09 +0200

ngcp-keyring (2016.01.12+0~mr12.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 22 May 2024 14:31:01 +0200

ngcp-keyring (2016.01.12+0~mr12.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 15 Mar 2024 08:47:42 +0100

ngcp-keyring (2016.01.12+0~mr12.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Jan 2024 14:46:42 +0100

ngcp-keyring (2016.01.12+0~mr12.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 29 Nov 2023 13:36:19 +0100

ngcp-keyring (2016.01.12+0~mr12.1.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [e51baad] MT#58014 Replace GnuPG usage with Sequoia-PGP
  * [a69863a] MT#58356 Update packaging for bookworm

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Sun, 15 Oct 2023 08:23:15 +0200

ngcp-keyring (2016.01.12+0~mr12.0.1.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [fff435f] MT#57980 Add mr11.5 key

  [ Guillem Jover ]
  * [9670998] MT#58014 Remove obsolete and now unneeded maintainer script

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Aug 2023 18:03:52 +0200

ngcp-keyring (2016.01.12+0~mr11.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 26 Jun 2023 14:10:06 +0200

ngcp-keyring (2016.01.12+0~mr11.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Fri, 24 Mar 2023 13:03:29 +0100

ngcp-keyring (2016.01.12+0~mr11.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 17 Jan 2023 17:42:29 +0100

ngcp-keyring (2016.01.12+0~mr11.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 04 Oct 2022 13:50:16 +0200

ngcp-keyring (2016.01.12+0~mr11.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 22 Aug 2022 20:00:57 +0200

ngcp-keyring (2016.01.12+0~mr11.0.0.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [5e2c079] TT#179354 Add mr10.5 key and remove mr8.5 key

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 07 Jun 2022 11:42:39 +0200

ngcp-keyring (2016.01.12+0~mr10.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Wed, 30 Mar 2022 23:59:11 +0200

ngcp-keyring (2016.01.12+0~mr10.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Jan 2022 16:55:12 +0100

ngcp-keyring (2016.01.12+0~mr10.3.0.0) unstable; urgency=medium

  [ Guillem Jover ]
  * [fe5d70a] TT#124273 Update packaging for bullseye
  * [cdad6b3] TT#124273 Use execute_after_ instead of override_ for dh command

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 23 Nov 2021 14:17:33 +0100

ngcp-keyring (2016.01.12+0~mr10.2.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Oct 2021 13:18:41 +0200

ngcp-keyring (2016.01.12+0~mr10.1.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 24 Aug 2021 16:50:34 +0200

ngcp-keyring (2016.01.12+0~mr10.0.0.0) unstable; urgency=medium

  [ Mykola Malkov ]
  * [1822137] TT#120300 Add mr9.5 LTS key and remove mr7.5 key

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 14 Jun 2021 16:35:55 +0200

ngcp-keyring (2016.01.12+0~mr9.5.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 20 Apr 2021 11:57:10 +0200

ngcp-keyring (2016.01.12+0~mr9.4.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 15 Feb 2021 17:52:14 +0100

ngcp-keyring (2016.01.12+0~mr9.3.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 05 Jan 2021 15:31:04 +0100

ngcp-keyring (2016.01.12+0~mr9.2.0.0) unstable; urgency=medium


