## ngcp-keyring 2016.01.12+0~mr14.0.1.1

=== debian/changelog ===
ngcp-keyring (2016.01.12+0~mr14.0.1.1) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Tue, 09 Dec 2025 15:31:57 +0100

ngcp-keyring (2016.01.12+0~mr14.0.1.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 24 Nov 2025 16:55:31 +0100

ngcp-keyring (2016.01.12+0~mr14.0.0.0) unstable; urgency=medium

  * New release.

 -- Sipwise Jenkins Builder <jenkins@sipwise.com>  Mon, 08 Sep 2025 11:44:02 +0200
