=== debian/control ===
Source: ngcp-keyring
Section: misc
Priority: important
Maintainer: Sipwise Development Team <support@sipwise.com>
Homepage: https://www.sipwise.com
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 sq,

Package: ngcp-archive-keyring
Architecture: all
Depends:
 apt,
 ${misc:Depends},
Description: OpenPGP archive keys for NGCP repositories
 The Sipwise NGCP repositories digitally sign their Release files. This
 package contains the repository OpenPGP keys used for that, along with
 any other third party repositories which might be used.
