=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

DEBIAN_RELEASE = $(shell dpkg-query -f'$${Version}' -W base-files | cut -d. -f1)

KEYRING_ACTIVE_EXPORT := $(CURDIR)/build/keyrings/sipwise-archive-keyring.pgp
KEYRING_COMPAT_EXPORT := $(CURDIR)/build/keyrings-compat/sipwise.asc

SQ_KEYRING := sq keyring
ifeq ($(DEBIAN_RELEASE),12)
	# Debian bookworm
	SQ_DEARMOR = sq dearmor
else
	# Debian trixie+
	SQ_DEARMOR = sq packet dearmor
endif

%:
	dh $@

override_dh_auto_build:
	# Build keyrings
	mkdir -p $(CURDIR)/build/keyrings
	$(SQ_KEYRING) merge $(CURDIR)/active-keys/* | \
	  $(SQ_DEARMOR) >$(KEYRING_ACTIVE_EXPORT)
	ln -sr $(KEYRING_ACTIVE_EXPORT) $(KEYRING_ACTIVE_EXPORT:%.pgp=%.gpg)

	# Build ASCII armored keyring for backwards compatibility
	mkdir -p $(CURDIR)/build/keyrings-compat
	$(SQ_KEYRING) merge $(CURDIR)/active-keys/* >$(KEYRING_COMPAT_EXPORT)
	ln -sr $(KEYRING_COMPAT_EXPORT) $(KEYRING_COMPAT_EXPORT:%.asc=%.gpg)

	# Build fragment files
	mkdir -p $(CURDIR)/build/trusted.gpg.d
	for k in `ls $(CURDIR)/active-keys` ; do \
	  $(SQ_KEYRING) merge $(SQ_OPTS) $(CURDIR)/active-keys/$$k | \
	    $(SQ_DEARMOR) >$(CURDIR)/build/trusted.gpg.d/$${k%.key}.gpg; \
	done

execute_after_dh_auto_clean:
	rm -rf $(CURDIR)/build
